<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<!--<h1><a th:href="@{registration}">Регистрация тренера</a></h1>-->
<!--<h1><a th:href="@{admin/registration}">Регистрация админа</a></h1>-->
<h1><a th:href="@{admin/sign-in}"> Вход для админа</a></h1>
<h1><a th:href="@{trainer/sign-in}"> Вход для актрисы</a></h1>

<h1>Список актрис</h1>

<table width="100%", border="1">
    <tr>
        <td>Name</td>
        <td>Surname</td>
        <td>Category</td>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr th:each="actris : ${all_actrises}">
        <td th:text="${actris.getName()}"></td>
        <td th:text="${actris.getSurname()}"></td>
        <td th:text="${actris.getCategory()}"></td>
        <td th:text="${actris.getExperience()}"></td>
        <td th:text="${actris.getEmail()}"></td>
        <td><a th:href="@{actris/{id}(id=${actris.getId()})}">Инфо</a></td>
        <td><a th:href="@{actris/recording/create/{id}(id=${actris.getId()})}">Записаться</a></td>  //todoo add recording
        <td><a th:href="@{actris/comment/create/{id}(id=${actris.getId()})}">Оставить комментарий</a></td>
    </tr>

</table>

</body>
</html>